commit 211c077af0cf634aec54b91de7dde916da2da84b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Dec 30 15:14:31 2014 -0800

    bdftopcf 1.0.5
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 234ab38883e36d63e4677d44a759fba829f68393
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jun 1 21:02:04 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 05a3d1360842f6c530e53dec6480ef21ffc9f5db
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jun 1 21:02:04 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit cf81381eac18f1a1f894fd31f2e4def1fbf7d027
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Nov 4 22:29:59 2013 -0800

    Print which option was in error along with usage message
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit 2f5ac9eabfc9609bce3aa420a64f29279e626e95
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Nov 4 22:28:19 2013 -0800

    Correct usage message for scanline unit option to be -u, not -s
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Matthieu Herrb <matthieu@herrb.eu>

commit c8f568f295a11a7be406f170ed77a4c17a19fa7d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 19 09:19:11 2013 -0800

    config: Add missing AC_CONFIG_SRCDIR
    
    Regroup AC statements under the Autoconf initialization section.
    Regroup AM statements under the Automake initialization section.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4759123ce0333e37ca13f3a6c9feed503fb13895
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jan 14 21:14:56 2013 -0800

    bdftopcf 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit eb5013a55e7229979e5f46e627553e6121c2fca1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jan 3 00:21:36 2013 -0800

    Use remove() instead of unlink() to remove files
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b6371ad6463cdc0c35e7ca5a34f1bd6d945266ec
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jan 3 00:19:30 2013 -0800

    Use symbolic names instead of raw integers for stdin & stdout fd's
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 15cfc3dcd9194fcca7715049eb1f49be2aa6d92f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jan 3 00:17:05 2013 -0800

    Add -v flag to print version info
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b73e3de2d8a192d64f22fd2f450741cba2b7ee18
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jan 3 00:07:16 2013 -0800

    Combine usage message strings
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f82c76db93e191f5d6dfc2b07333a2b22dc52875
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jan 3 00:07:06 2013 -0800

    Initialize font to 0 values directly instead of via bzero
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a28c5c4f2b9f3e20fb176e08a1eda149a8b866f3
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jan 3 00:01:52 2013 -0800

    Adopt X.Org standard coding style (via x-indent.sh)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6d842fb19b4c85fd1bc69db604034667c0bb7b43
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 19 10:06:55 2011 -0500

    config: move man pages into their own directory
    
    Use services provided by XORG_MANPAGE_SECTIONS.
    Use standard Makefile for man pages.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit f474c8a243d89162b596376193f802916428b89f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 11:15:00 2011 -0500

    man: remove trailing spaces and tabs
    
    Using s/[ \t]*$//
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 5a98c1aff0d4d66a12132c18060172b20d556278
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 16:28:01 2011 -0500

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    This silences an Autoconf warning

commit e14b41b2af0c4aba099222433ef983ef83d4c938
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 11:54:40 2011 -0500

    config: use AC_PROG_INSTALL now supplied by XORG_DEFAULT_OPTIONS
    
    It depends on util-macros 1.8 or later
    The existing statement can now be removed from the configuration file.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit bd6356693855f22de4fa50696c19f5bd8103aa88
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Oct 29 19:53:54 2010 -0700

    bdftopcf 1.0.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 423c3438394aa762feb9038e54e061f1761be252
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Oct 29 19:52:06 2010 -0700

    Remove unnecessary calls from configure.ac
    
    XORG_DEFAULT_OPTIONS calls AC_PROG_CC
    PKG_CHECK_MODULES calls AC_SUBST for CFLAGS and LIBS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 89573e80d65db01ff12426781394969857bad715
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 18:45:18 2010 -0400

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 7de8e74341322be5e6f4830478d477ef17c13a4a
Author: Jesse Adkins <jesserayadkins@gmail.com>
Date:   Tue Sep 28 13:29:48 2010 -0700

    Purge cvs tags.
    
    Signed-off-by: Jesse Adkins <jesserayadkins@gmail.com>

commit 9615bfc454af6cb489e9572895ef00af022303b1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 22 19:10:24 2010 -0700

    Use AM_CFLAGS instead of bdftopcf_CFLAGS since there's only one target
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ff16701d9054e47f1205e6ba4372077bd136062c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 22 19:07:08 2010 -0700

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    The existing statement can now be removed from the configuration file.
    
    Use automake provided $(AM_V_GEN) and XORG_DEFAULT_OPTIONS provided $(SED)
    Enables silent rule and use platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b29030dd85de4dee5d756390b1d15b3187bbb6d0
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:52 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit fbce46de46b4c13098dc0590cf077150af3a470c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:07 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 8a6a1f4b7bde74b6df62ac949e75b4ba0aedff97
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Oct 27 15:07:24 2009 -0400

    Deploy the new XORG_DEFAULT_OPTIONS #24242
    
    This macro aggregate a number of existing macros that sets commmon
    X.Org components configuration options. It shields the configuration file from
    future changes.

commit 8021c657bcc6f27b99ed7a61f4036d614c47367d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:37 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 6c1e289e0dcdd02b47d09547a8c5f9c8f0f50221
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:14 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 74b5dca54052c778d49e96b92fc2ef888a80cf8f
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Sep 21 19:57:36 2009 -0700

    bdftopcf 1.0.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 4f63878eab32d41c8a010d5e187f0c4cdc7eff32
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Sep 21 19:51:44 2009 -0700

    Migrate to xorg macros 1.3 & XORG_DEFAULT_OPTIONS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 96a182df6f4168ec0b5585f08b088bfd58a383f6
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Sep 21 19:43:10 2009 -0700

    Add pointers to mailing list, bugzilla, wiki & git repo to README
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 7f1a66ecbe983e83e91941706218cde705b6cc0b
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Thu Jan 15 18:18:52 2009 -0200

    Ansification and compile warning fixes.
    
      This also uses XORG_CHANGELOG and XORG_CWARNFLAGS, corrects
    make distcheck. There weren't any gcc 4.3 or sparse warnings.

commit 74541609dccff6e8405286b3f27661e2f4a00b29
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 15:51:03 2007 -0500

    Add missing PHONY line for automatic ChangeLog generation

commit d6286044123ff787acf494a376dc22b2265623e2
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Apr 25 17:05:43 2007 -0700

    Version bump: 1.0.1

commit 963c88d67500b581fd4d44d4f561089c66bf7c56
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Apr 24 20:04:39 2007 -0700

    Fix sparse warning: Using plain integer as NULL pointer

commit 7206fb39a668384dfba3c8436222722123f4c9ff
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Apr 24 20:03:51 2007 -0700

    Add target for checking code with sparse/lint/etc.

commit c42df278513724e3236eecda859f069c34f78508
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Apr 24 20:01:40 2007 -0700

    Replace static ChangeLog with disthook to generate from git log

commit 608915a471c5a7a1cc3ecca19fc1b516480f439f
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Apr 24 19:31:40 2007 -0700

    Sun bug 6509763: bdftopcf crashes when bad font passed on stdin
    
    When printing corrupt font error message, make sure file name reported is
    not NULL.

commit a498f77133c4a6df5a192133528a846bd9e88d7c
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Apr 24 19:30:13 2007 -0700

    renamed: .cvsignore -> .gitignore

commit ebb668bf17f019813cc9615269d28da8205f1d00
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:01 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 8e3cd1b0e5c443c3c93565343c6721a3345c085e
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:15 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit a61fd8c9f26b1defde1bf45ba5b938c197951d3f
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:14 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 148db4c885a1adebf21e21d8f505b0148763cc00
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:36 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit a8afffe03349e74fbec823dd074b0c65bcc579c4
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:34:54 2005 +0000

    Another pass at .cvsignores for apps.

commit 1f9a92c950da572b246a5ee354617c7628539e9b
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:47 2005 +0000

    Add/improve .cvsignore files for apps.

commit f4d3c5288e31356b794253afb48c3691779b1cc2
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Nov 19 07:15:35 2005 +0000

    Update pkgconfig files to separate library build-time dependencies from
        application build-time dependencies, and update package deps to work
        with separate build roots.

commit ebac4be33d3b439772212d35934f2753f03f42fe
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Nov 9 21:09:19 2005 +0000

    Update package version number for X11R7 RC2 release.

commit 95833b04ce5ee998bcf2aaea03718157566ec671
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 1 15:05:18 2005 +0000

    Update pkgcheck depedencies to work with separate build roots.

commit 4358112e4b8c7433001c682de59b896df446d0f1
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:47 2005 +0000

    Update package version number for RC1 release.

commit 3079b683034b5ca45182df15e420041377aff190
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:18 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit 3cf12f8bb84f6c7f48d21372026ed90cfbb448a4
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:40 2005 +0000

    Use sed to fill in variables in man page

commit 1367d1093078bb49e4f1b5f1453fea41ae6f2b25
Author: Kristian Høgsberg <krh@redhat.com>
Date:   Fri Sep 23 20:39:52 2005 +0000

    Fill these in.

commit fc73e4a7408f73006267c4f9dbbd8edfadda17d6
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:28 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 4641ea0102ddccbe57de71dba7d31993b4f0d5fe
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:31:48 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit a1714821678853a349cfeb735e5cc2c05d7d7e10
Author: Kevin E Martin <kem@kem.org>
Date:   Sun Jul 3 21:38:43 2005 +0000

    Install publicly used headers in X11/fonts.
    Change source files that use these headers to get them via <X11/fonts/*.h>.

commit 054583b047ea55cf8788ca94849f28c1fd601ee0
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Jul 2 21:42:05 2005 +0000

    Add build system for bdftopcf, mkfontdir and mkfontscale

commit b19c10fc3e619fba0dfc0a93a79c3368fcc5ef8c
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:31 2004 +0000

    Merging XORG-CURRENT into trunk

commit 3dc306ac1d27de0c20faaef7d0094131783fd294
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:34:49 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit c3b089ed758a0c74682256430bcbbb805b30e5ba
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:12:50 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit a455d7e899f248a6333c1435aaefa79a998fc9b3
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:15 2004 +0000

    readding XFree86's cvs IDs

commit 74b7fe4751a5a37fa6c42b236038ed8f6109a5bd
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:23:53 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit 0ec9383c6314fbe7eb4b153a5b931cdced8e78a5
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:57 2003 +0000

    XFree86 4.3.0.1

commit f51be8ca0daef86a6f0b10383ca84f42fc1b9a74
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 15:54:52 2003 +0000

    R6.6 is the Xorg base-line
[--snip--]
